---
Bug-Database: https://github.com/stratoberry/go-gpsd/issues
Bug-Submit: https://github.com/stratoberry/go-gpsd/issues/new
Repository: https://github.com/stratoberry/go-gpsd.git
Repository-Browse: https://github.com/stratoberry/go-gpsd
